Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Problem With a Game

  1. #1
    New Member
    Join Date
    Sep 2008
    Posts
    44
    Thanks
    16
    Thanked 2 Times in 2 Posts

    Problem With a Game

    Hey guys n gals.

    When I put in the wii play and wii sports games, they play no problem. They have the usual scratches and whatnot.

    When I put in Marvel Ultimate Alliance, the game shows up on the menu screen, and I can click start to play it, but then "the game disc could not be read. Please read the wii operations manual for more information" comes up. The game has the same usual scratches and whatnot, and should work!

    So is there some sort of setting that I missed and couldnt find in the manual or whats going on?

    Any help would be great as I would like to switch things up abit from wii play and wii sports!

  2. #2
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    maybe a update is required
    maybe you have 3.3 and its fake signed
    maybe you need geckoOS to boot
    maybe its a bad iso or burn

    maybe you should give more details, their all good plans

  3. 1 User Says Thank You admiral victorinox For This Useful Post


  4. #3
    New Member
    Join Date
    Sep 2008
    Posts
    44
    Thanks
    16
    Thanked 2 Times in 2 Posts
    Quote Originally Posted by admiral victorinox View Post
    maybe a update is required
    maybe you have 3.3 and its fake signed
    maybe you need geckoOS to boot
    maybe its a bad iso or burn

    maybe you should give more details, their all good plans
    Ok details! Im new to the wii world, so bear with me
    I have never updated the machine, and didnt know a person could. Im guessing a person has to somehow do that through the usb ports?

    As for the version I see version 2.0U when I go into the system settings.

    No idea what gecko OS is either, I will look that up, and as for the game, shes a legit copy.


    Thanks for the reply too man

  5. #4
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    ok you NEED TO UPDATE!!!! xD
    find a game with 3.1 or make one with 3.2 and update to that, then try because im 100% sure it will work

  6. 1 User Says Thank You admiral victorinox For This Useful Post


  7. #5
    New Member
    Join Date
    Sep 2008
    Posts
    44
    Thanks
    16
    Thanked 2 Times in 2 Posts
    Ok, Im not quite sure what you mean when you say find a game with 3.1, and I have no idea how to make a game to 3.2!

    I just figured out I can update through the wii and my wireless internet, but I thought I would wait a few minutes and see what you had to say about that first!

    If need be I can go rent a game and do whatever I need to do to update.

  8. #6
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    you can do that but then its 3.4 and thats not recomended, what you can do if you have a modchip is simply use Wii update manager, and swap out the firmware on a iso for what you want, just swap it and load it, if you cant do that, just find a newer game like Mario Kart and install the update

  9. 1 User Says Thank You admiral victorinox For This Useful Post


  10. #7
    New Member
    Join Date
    Sep 2008
    Posts
    44
    Thanks
    16
    Thanked 2 Times in 2 Posts
    Quote Originally Posted by admiral victorinox View Post
    you can do that but then its 3.4 and thats not recomended, what you can do if you have a modchip is simply use Wii update manager, and swap out the firmware on a iso for what you want, just swap it and load it, if you cant do that, just find a newer game like Mario Kart and install the update

    Unfortunatley my wii is bone stock right now. Its a tad different then my modded ps2, so Im not sure If I am going to mod it or not yet. I would like to in time, but as you can see I have alot to learn about these yet.

    I was just doing a quick search about bricking, and that doesnt sound to pleasant at all!

    Anyways is the 3.4 update just not recomended for a modded consol, or a consol that will be playing "backups"?

    Say if I did update to 3.4 then decided later on in a few months to get a chip, would that be a problem?

    Anyway to update to an earlier version without a modchip? Or am I stuck going to 3.4?

  11. #8
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    each game have updates on them up to a certain point, like Super Mario Galaxy has 3.1 etc etc if u update to 3.4 and only want to play in your region then you can update all u want atm

  12. 1 User Says Thank You admiral victorinox For This Useful Post


  13. #9
    New Member
    Join Date
    Sep 2008
    Posts
    44
    Thanks
    16
    Thanked 2 Times in 2 Posts
    Ok cool, updating it is, Im gonna give that a shot. Since I dont have any other games, and dont plan on modding for a little while yet, Im gonna try the 3.4.

    Hopefully it doesnt mess up anything for me trying some cool stuff (like homebrew) and whatnot later on!

    Thanks alot for your help too man, I really appreciate it!

  14. #10
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    you can use homebrew and install it on 3.4, and you can downgrade to 3.2 if you need to down the road, someone just posted a tut on how to do it

  15. 1 User Says Thank You admiral victorinox For This Useful Post


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •